<?php

include "../../config/master.php";

allowRoles([1]);

$id = $_GET['id'];

mysqli_query($conn,"
UPDATE villages
SET status = 1
WHERE id = '$id'
");

header("Location: inactive_villages.php");

?>